Bug 1904600 - Cluster monitoring documentation link is broken - 404 not found
Summary: Cluster monitoring documentation link is broken - 404 not found
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.z
Assignee: Samuel Padgett
QA Contact: hongyan li
URL:
Whiteboard:
Depends On: 1856803 1929920
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-04 21:52 UTC by OpenShift BugZilla Robot
Modified: 2021-02-17 22:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Fixed a broken link to the cluster monitoring documentation from the web console OperatorHub install page.
Clone Of:
Environment:
Last Closed: 2020-12-21 13:24:19 UTC
Target Upstream Version:


Attachments (Terms of Use)
the image showing the doc link (171.28 KB, image/png)
2020-12-17 06:34 UTC, Siva Reddy
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7429 0 None closed [release-4.6] Bug 1904600: Fix cluster monitoring link 2021-02-18 01:30:14 UTC
Red Hat Product Errata RHSA-2020:5614 0 None None None 2020-12-21 13:24:47 UTC

Comment 3 Siva Reddy 2020-12-17 06:33:55 UTC
Version: 4.7.0-0.nightly-2020-12-14-165231

Steps to Reproduce:
1. Install operator with the 'operatorframework.io/cluster-monitoring: true' label e.g. https://github.com/eclipse/che-operator/pull/339
2. Navigate to the `cluster monitoring documentation link` 

  Now the link navigates to the proper documentation page. see screen shot attached.

Comment 4 Siva Reddy 2020-12-17 06:34:51 UTC
Created attachment 1739876 [details]
the image showing the doc link

Comment 5 hongyan li 2020-12-17 06:38:06 UTC
Test with payload 4.6.0-0.nightly-2020-12-16-201440
Steps to Reproduce:
1. Install operator with the 'operatorframework.io/cluster-monitoring: true' label e.g. https://github.com/eclipse/che-operator/pull/339
2. Navigate to the `cluster monitoring documentation link`

Document displays well

Comment 7 errata-xmlrpc 2020-12-21 13:24:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.9 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5614


Note You need to log in before you can comment on or make changes to this bug.